package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TgenesegmentratePKDTO implements Serializable {

    private static final long serialVersionUID = 75487919506298L;

    private String interestbalancetype;

    private String interestbalancegroup;

    private String creditsegmentcatalog;

    private String creditsegmentcatalogcode;

    private Integer companycode;

    private String currencycode;

    private Integer minterm;

    private Integer minamount;

        public String getInterestbalancetype() {
    return interestbalancetype;
    }

        public void setInterestbalancetype(String interestbalancetype) {
    this.interestbalancetype = interestbalancetype;
    }

        public String getInterestbalancegroup() {
    return interestbalancegroup;
    }

        public void setInterestbalancegroup(String interestbalancegroup) {
    this.interestbalancegroup = interestbalancegroup;
    }

        public String getCreditsegmentcatalog() {
    return creditsegmentcatalog;
    }

        public void setCreditsegmentcatalog(String creditsegmentcatalog) {
    this.creditsegmentcatalog = creditsegmentcatalog;
    }

        public String getCreditsegmentcatalogcode() {
    return creditsegmentcatalogcode;
    }

        public void setCreditsegmentcatalogcode(String creditsegmentcatalogcode) {
    this.creditsegmentcatalogcode = creditsegmentcatalogcode;
    }

        public Integer getCompanycode() {
    return companycode;
    }

        public void setCompanycode(Integer companycode) {
    this.companycode = companycode;
    }

        public String getCurrencycode() {
    return currencycode;
    }

        public void setCurrencycode(String currencycode) {
    this.currencycode = currencycode;
    }

        public Integer getMinterm() {
    return minterm;
    }

        public void setMinterm(Integer minterm) {
    this.minterm = minterm;
    }

        public Integer getMinamount() {
    return minamount;
    }

        public void setMinamount(Integer minamount) {
    this.minamount = minamount;
    }

}